.header {
    position: fixed;
    width: 100%;
    height: rem(86);
    padding-top: rem(15);
    z-index: 100;
    &__container{
        display: flex;
        flex: 1 1 auto;
        // align-items: center;
        // justify-content: space-between;
    }
}

.header{
    &__brand{

    }
    &__nav-list{
        flex: 1 1 auto;
    }
    &__info-block{
        line-height: 1;
        .info-block__phone{
            font-weight: 500;
            font-size: rem(16);
        }
        .info-block__email{
            font-size: rem(13);
            opacity: 0.5
        }
        * + *{
            margin-top: rem(12);
        }
    }
    &__button{
        align-self: flex-start;
    }
}

.header{
    * + &__nav-list{
        margin-left: rem(70);
    }
    * +  &__button{
        margin-left: rem(15);
    }
}